RubyGems Navigation menu

dependabot-go_modules 0.94.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.113.15 - October 18, 2019 (15.5 KB)
  2. 0.113.14 - October 17, 2019 (15.5 KB)
  3. 0.113.13 - October 16, 2019 (15.5 KB)
  4. 0.113.12 - October 09, 2019 (15.5 KB)
  5. 0.113.11 - October 08, 2019 (15.5 KB)
  6. 0.94.7 - February 03, 2019 (14.5 KB)
Show all versions (554 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

25aee92bbdcf6e788ae6455f3ddddba92e641a80948469804e4abe6067e285e3

Total downloads 196,740

For this version 346

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: